{
    "name": "Task",
    "alias": "task",
    "description": "任务模块",
    "keywords": [],
    "priority": 0,
    "providers": [
        "Modules\\Task\\Providers\\TaskServiceProvider"
    ],
    "aliases": {},
    "files": [],
    "version": "1.0.0",
    "author": "玄尘",
    "requires": []
}
